name: Sophie Hamann
start_date: 2021-07-26
locality: Austin, TX
country: United States
role: <a href="/job-families/sales/sales-commissions/">Sales Commissions Analyst</a>
reports_to: lpuzar
picture: sophiehamann.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: sophiehamann
gitlab: sophiehamann
departments:
  - Field Operations
specialty: 
expertise:
story: As a sales compensation professional, Sophie's expertise and passion lies in driving operational excellence across Sales Operations to fuel business growth and build process improvements. Sophie was born in Lima, Peru, grew up in Miami, and currently lives in Austin. In her spare time, Sophie enjoys traveling, doing ceramics, and going on walks with her two rescue dogs Rico and Lupe.

